#solutions .th {
  background-color: #e6e6e6;
  padding: 8px 10px;
  border: none;
}
#solutions .th:hover, #solutions.th:focus {
-webkit-box-shadow: 0 0 6px 1px rgba(43,166,203,0.5);
box-shadow: 0 0 6px 1px rgba(43,166,203,0.5);
}
/*
#pitch a:link,
#pitch a:hover {
  color: #fd9b36;
  text-decoration: underline;
}
*/
#pitch {
  background: url(/wp-content/uploads/2018/04/greybackground.png);
  color: #003743;
}

#pitch p {
  font-weight: 300;
  font-size: 16px;
  line-height: 28px;
}

#pitch h1 {
  color: #ffffff;
}


.testimonial blockquote {
  width: 100%;
  background: #ff861f;
  padding: 1em;
  margin: 0;
  border: none;
  color: #ffffff;
  font-size: 1.2em;
  -webkit-border-radius: 0.5em;
  -moz-border-radius: 0.5em;
  border-radius: 0.5em;
  font-weight: bold;
  font-style: italic;
}

.testimonial cite {
  background: url('images/quote-triangle.png') top left no-repeat #df6719;
  padding: 20px 15px;
  margin: 0;
  display: block;
  color: #fd9b36;
}

.testimonial cite span {
  font-size: 1.05em;
  color: #ffffff;
  font-weight: bold;
}

#leaders h4 {
  font-family: 'Open Sans', sans-serif;
  font-weight: 300;
  font-size: 1.5em;
}
#leaders li {
  text-align: center;
}

#leaders img {
  max-width: 100px;
}


#home-form p {
  font-size: 17px;
  font-weight: 700;
  line-height: 27px;
}

@media only screen and (min-width: 64.063em) {
  .mini-form-container {
    margin-top: -435px;
    float: right;
  }
}

#connect h4 {
  color: #002f3a;
  font-size: 1.25rem;
}

@media only screen and (min-width: 64.063em) {
  .mini-form-container {
    width: 25%;
  }
}

@media only screen and (max-width: 40.00em) {
  .orbit-container {
    width: 125%;
    height: 200px;
  }
}

/* Tricky thing for the top banner */
/* Don't size by this normally */
@media only screen and (max-width: 30.00em) {
  .orbit-container {
    width: 150%;
    height: 160px;
  }
}
/* Homepage updates 3/20/2018 Happy International Day of Happiness ~jjones */
#clients-love {
  background: url(/wp-content/uploads/2018/04/BlueBackground.png);
  background-repeat: no-repeat;
  background-size: cover;
  color: #ffffff;
}

.love-text {
  margin: 30px 5%;
  color: #ffffff;
  font-family: 'Open Sans', sans-serif;
  font-size: 16px;
  line-height: 32px;
}

.love-company {
  margin: 0px 5%;
  color: #ffffff;
  font-family: 'Open Sans', sans-serif;
  font-size: 16px;
  line-height: 32px;
}

#banner-cta {
  float: left;
  color: #ffffff;
}

#banner-image {
  max-width: 100%;
}

.footer-social {
  margin: 10px;
}

@media (max-width: 420px) {
  .footer-social {
    margin: 10px 7px 7px 7px;
  }
}

#measurable-results {
  font-size: 20px;
  color: #003743;
}

#measurable-results-big {
  font-size: 20px;
  color: #003743;
}

@media (max-width: 420px) {
	#measurable-results-big {
	margin-top: 60px;
	}
}

@media (max-width: 1024px) {
  #measurabele-results-big {
    margin-top: 50px;
  }
}

.measurable-image {
  height: 84px;
  margin: 0 10% 40px 10%;
}

@media (max-width: 420px) {
  .measurable-image {
    margin-bottom: 0px;
  }
  
  #measurable-image-logo {
    margin-bottom: 10px;
  }
}

.measurable-text {
  margin: 0 10%;
  color: #003743;
}

.measurable-more {
  margin: 10%;
  color: #003743;
}

.home-heading {
  font-size: 28px;
  margin: 50px 0;
  letter-spacing: 5px;
  font-weight: normal;
  text-align: center;
}

#pitch h1.home-heading {
  color: #003743;
  text-transform: uppercase;
}

.love-name {
  color: #ffffff;
  font-size: 18px;
}

#donaldson-test {
  background-color: #4fb2c3;
  color: #ffffff;
  min-height: 580px;
  margin: auto 2% auto 8%;
}

#payroll-test {
  background-color: #b957a0;
  color: #ffffff;
  min-height: 580px;
  margin: auto 2% auto 2%;
}

#tc-test {
  background-color: #91c364;
  color: #ffffff;
  min-height: 580px;
  margin: auto 4% auto 2%;
}

#testimonial-header {
  color: #ffffff;
  font-weight: normal;
}

.testimonial-image {
  margin-top: 50px;
}

@media (max-width: 420px) {
	.testimonial-image {
		margin-top: 20px;
	}
}

#client-logos {
  max-width: 100%;
  margin-bottom: 20px;
}

#slogan {
  margin-top: 50px;
}

.featured-graphic {
  margin-bottom: 30px;
}

@media (max-width: 480px) {
  .featured-graphic {
    margin-bottom: 10px;
  }
  .featured-link {
    margin-bottom: 30px;
  }
}

.featured-link {
  font-weight: normal;
}

#trust-factors {
  display: flex;
  justify-content: center;
  align-items: center;
}

#bbb, #inc-5000 {
  height: 54px;
}

#bing-logo {
  height: 54px;
  width: 100%;
}

#banner-cta {
  color: #ffffff;
  font-weight: normal;
  margin: -300px auto 50px 450px;
  position: relative;
}

@media (max-width: 1700px) {
  #banner-cta {
    margin: -200px auto 50px 250px;
  }
  .mini-form-container {
    margin-top: -400px;
  }
}

@media (max-width: 1580px) {
  .mini-form-container {
    margin-top: -380px;
  }
}

@media (max-width: 1470px) {
  .mini-form-container {
    margin-top: -365px;
  }
}

@media (max-width: 1425px) {
  .mini-form-container {
    margin-top: -335px;
  }
}

@media (max-width: 1375px) {
  .mini-form-container {
    margin-top: -315px;
  }
}

#banner-cta h2 {
  color: #ffffff;
  font-weight: 100;
  font-size: 35px;
}

#banner-pic {
  filter: brightness(50%);
  width: 100%;
}

.mini-form-container {
  background-color: rgb(79,178,195,.5); /* rgb for opacity sake */
  background-color: rgba(79,178,195,.5); /* needed for Safari */
  font-family: 'Open Sans', sans-serif;
  font-weight: normal;
  border: none;
  box-shadow: none;
}

@media (max-width: 1260px) {
  #banner-cta {
    display: none;
  }
  .mini-form-container {
    margin-top: -315px;
  }
}

@media (max-width: 1025px) {
  .mini-form-container {
    margin-top: 25px;
    background-color: rgb(79,178,195);
  }
}

.mini-form-container h2, .mini-form-container input {
  font-family: 'Open Sans', sans-serif!important;
  font-weight: normal!important;
  font-size: 22px!important;
}

.mini-form-container input[type='text'], .mini-form-container input[type='tel'], .mini-form-container input[type='email'] {
  background-color: #ffffff;
  color: #000000;
  opacity: 1;
  height: 30px;
  font-size: 14px;
}

@media (max-width: 1024px) {
  .mini-form-container input[type='text'], .mini-form-container input[type='tel'], .mini-form-container input[type='email'] {
    height: 41px;
  }
}

.mini-form-container ::-webkit-input-placeholder {
   color: #000000;
   font-size: 14px;
}

.mini-form-container :-moz-placeholder { /* Firefox 18- */
   color: #000000;
   font-size: 14px;
}

.mini-form-container ::-moz-placeholder {  /* Firefox 19+ */
   color: #000000; 
   font-size: 14px; 
}

.mini-form-container :-ms-input-placeholder {  
   color: #000000;  
   font-size: 14px;
}

#results-cta {
  margin: 50px 20%;
  text-decoration: none;
}

@media (max-width: 420px) {
  #results-cta {
    margin: 50px 0;
  }
}

#nomtc-logo {
  width: auto;
  height: 60px;
}

#testimonial-row {
  max-width: 100%;
}

#recent-posts .feature h4 {
  height: 100%;
}
.case-logo {
  position: relative;
  top: 25%;
}

#derm-logo {
  position: relative;
  top: 12%;
}

.expert-badge {
  padding: 0 30px 20px 30px;
}
.hs-input {
  padding: 0px 10px 5px 10px!important;
}